Authorization: Bearer ********************curl --location --request GET 'https://prod.your-api-server.com/bookings?locationId&date' \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"publicId": "string",
"businessLocationId": "84527a82-7de9-4552-9101-e217e0c1ba3a",
"customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac",
"customerName": "string",
"customerEmail": "string",
"customerPhone": "string",
"status": "string",
"totalCents": 0,
"startsAt": "2019-08-24T14:15:22.123Z",
"endsAt": "2019-08-24T14:15:22.123Z",
"completedAt": "2019-08-24T14:15:22.123Z",
"notes": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"reservableVariantId": "9690f75d-e491-408d-adc6-ca59c38a215c",
"staffMemberId": "138ee295-38b9-456a-b430-39719940f4cd",
"serviceName": "string",
"startsAt": "2019-08-24T14:15:22.123Z",
"endsAt": "2019-08-24T14:15:22.123Z",
"priceCents": 0
}
]
}
]
}